API
===


run_mcmc
----------------
.. autofunction:: log_psplines.mcmc.run_mcmc



PSplinePSD Class
-----------------

.. autoclass:: log_psplines.psplines.LogPSplines

    :members:
    :undoc-members:
    :inherited-members:



Knot allocation
-----------------
.. autofunction:: log_psplines.psplines.initialisation.init_knots
